import turtle
turtle.reset()
turtle.down()
turtle.color("yellow")
turtle.left(120)
turtle.forward(100)
turtle.left(120)
turtle.forward(100)
turtle.left(120)
turtle.forward(100)
turtle.up()
turtle.forward(100)
turtle.down()
turtle.begin_fill()
turtle.left(120)
turtle.forward(100)
turtle.left(120)
turtle.forward(100)
turtle.left(120)
turtle.forward(100)
turtle.end_fill()
turtle.up()
turtle.forward(100)
turtle.exitonclick()

